Ask Your Question
0

Cross compiling OpenCV for ARM but failed to find necessary libraries

asked 2013-08-11 13:14:24 -0500

Dear all,

I am following the official instruction here to cross compiler OpenCV for ARM platform but got an error message related to finding necessary libraries such as one like "cannot find -lgtk-x11-2.0". Apparently, I have not installed "GTK+2.x or higher, including headers (libgtk2.0-dev) for armeabi(hf)". Does anyone help me find these necessary libraries (such as gtk, ffmpeg, etc) for armeabi(hf) as specified in the official instruction? Thanks in advance.

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
1

answered 2013-08-12 06:38:23 -0500

The software can be downloaded from various websites:

  1. GTK : http://www.gtk.org/download/index.php
  2. ffmpeg : http://www.ffmpeg.org/download.html

And so on. Just type them in google like I did and then at the download page, look for the correct version mentioned in the instruction.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

Stats

Asked: 2013-08-11 13:14:24 -0500

Seen: 716 times

Last updated: Aug 12 '13